<?php
  
$count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `FORUM_THEM`");

ECHO "<li class='main-wrapper'><a href='/modules/?path=forum' class='main2'>";  

S_ICONS('comments', 'big', '#FF9FEF', '#CA67BA');

IF ($count > 5000){
  
  $forum_count = "5000+";
  
}ELSE{
  
  $forum_count = $count;

}

ECHO "<span class='menu-list-text-main'>".LG('Форум')."</span>";

ECHO "<span class='menu-list-count-main'>".$forum_count."</span>";

ECHO "</a></li>";
  
?>